**cli arguments**


*  first : server ip (mandatory- must bet not null)

*  second : server port (mandatory- must bet not null)

*  third : verbose mode - values : [on (turn on verbose mode) | leave it empty (turn off verbose mode)]